Author Topic: Re: Updating problem - 02 Jan 2013  (Read 1558 times)

jedi

  • DEFCON 1
  • Posts: 1631
  • Not all those who wander are lost.
    • View Profile
    • NixNut.com
Re: Updating problem - 02 Jan 2013
« on: January 14, 2013, 10:07:26 PM »
Originally posted: Wed Jan 02, 2013 1:26 pm
Quote from: VastOne
I have just done an update and saw this:

Code: [Select]
#697147 - libqt4-dbus: Fails to upgrade from 4:4.8.2+dfsg-6
   Merged with: 697159
Summary:
libqtdbus4(1 bug)
Are you sure you want to install/upgrade the above packages? [Y/n/?/...]

I answered Y(es)

and everything worked, the upgrade and no issues with libqt4-dbus

I did an UP and it seemed to go fine, though I did get this error at the end.
This was also in the terminal output;
Code: [Select]
Preparing to replace libqt4-designer:amd64 4:4.8.2+dfsg-6 (using .../libqt4-designer_4%3a4.8.2+dfsg-7_amd64.deb) ...
Unpacking replacement libqt4-designer:amd64 ...
Selecting previously unselected package libqtdbus4:amd64.
Unpacking libqtdbus4:amd64 (from .../libqtdbus4_4%3a4.8.2+dfsg-7_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-7_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/x86_64-linux-gnu/libQtDBus.so.4.8.2', which is also in package libqt4-dbus:amd64 4:4.8.2+dfsg-6
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Preparing to replace libqt4-script:amd64 4:4.8.2+dfsg-6 (using .../libqt4-script_4%3a4.8.2+dfsg-7_amd64.deb) ...

Code: [Select]
Errors were encountered while processing:
 /var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-7_amd64.deb

Code: [Select]
E: Sub-process /usr/bin/dpkg returned an error code (1)
Should I be alarmed?

Quote from: VastOne
run

Code: [Select]
sudo apt-get install -f
Problem solved
Forum Netiquette

"No matter how smart you are you can never convince someone stupid that they are stupid."  Anonymous

jedi

  • DEFCON 1
  • Posts: 1631
  • Not all those who wander are lost.
    • View Profile
    • NixNut.com
Re: Updating problem - 02 Jan 2013
« Reply #1 on: January 14, 2013, 10:16:58 PM »
Originally posted: Wed Jan 02, 2013 1:53 pm

See, this is why I have vsido!  It's creator is a genius.  You DA MAN!!!
Forum Netiquette

"No matter how smart you are you can never convince someone stupid that they are stupid."  Anonymous

VastOne

  •      v-ger
  • Posts: 4185
    • View Profile
    • VSIDO Community
Re: Re: Updating problem - 02 Jan 2013
« Reply #2 on: January 15, 2013, 12:43:03 AM »
^ Nahhh  Just a few years head start on most of you ...

Thanks...
VSIDO      VSIDO Twitter     VSIDO FB     VSIDO Google+   

I dev VSIDO